.text-align-center {
	text-align: center;
}

input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 12px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

span.log-in-link {
    float: right;
    margin: 5px 0;
}